<resources>



    <string name="hnyy_input_your_account">请输入账号</string>
    <string name="hnyy_input_your_pwd">请输入密码</string>
    <string name="hnyy_agreement_tip">我已阅读并同意</string>
    <string name="hnyy_agree_register_tip">《用户服务协议》</string>
    <string name="hnyy_private_policy">《隐私政策》</string>
    <string name="hnyy_and">及</string>
    <string name="hnyy_forget_pwd">忘记密码</string>
    <string name="hnyy_input_phone_number">请输入手机号码</string>
    <string name="hnyy_get_phone_code">获取验证码</string>
    <string name="hnyy_input_code">请输入验证码</string>
    <string name="hnyy_input_new_pwd">请输入新密码</string>
    <string name="hnyy_forget_pwd_tip">如果未绑定手机号 请</string>
    <string name="hnyy_contact_tip">联系客服</string>
    <string name="hnyy_get_back_tip">找回</string>
    <string name="hnyy_account_login">账号登录</string>

    <string name="hnyy_login">登录</string>
    <string name="hnyy_switch_account">切换账号</string>
    <string name="hnyy_enter_game_tip">,欢迎进入游戏\t\t\t\t</string>
    <string name="hnyy_pls_input_right_phone">请输入有效手机号</string>
    <string name="hnyy_has_account">已有账号</string>
    <string name="hnyy_phone_register">手机注册</string>
    <string name="hnyy_enter_game">进入游戏</string>
    <string name="hnyy_title_tip">温馨提示</string>
    <string name="hnyy_sure">确认</string>
    <string name="hnyy_cancel">取消</string>
    <string name="hnyy_no_record">当前无记录账号</string>
    <string name="hnyy_issure_exit">是否确认退出游戏？</string>
    <string name="hnyy_confirm">确定</string>
    <string name="hnyy_network_error_tip">网络出错，请检查网络</string>
    <string name="hnyy_disagreement">不同意</string>
    <string name="hnyy_agreement">同意</string>
    <string name="hnyy_find_pwd_phone">重置密码</string>
    <string name="hnyy_login2pay">请先登录...</string>
    <string name="hnyy_band_need_account">请输入账号</string>
    <string name="hnyy_band_need_pwd">请输入密码</string>
    <string name="hnyy_account_limit_6">账号不少于六位数</string>
    <string name="hnyy_pwd_limit_6">密码不少于六位数</string>
    <string name="hnyy_pls_input_right_code">请输入正确验证码</string>
    <string name="hnyy_pls_checked_reg_tip">请先同意用户服务协议</string>
    <string name="hnyy_send_code_success">验证码发送成功</string>
    <string name="hnyy_acount_not_only_number">账号不能为纯数字</string>
    <string name="hnyy_regist_account_error">账号需6至15位</string>
    <string name="hnyy_regist_pwd_error">密码需6至15位</string>
    <string name="hnyy_register_screen_tip">注册成功，已将账号信息保存至相册</string>
    <string name="hnyy_logging">登录中...</string>
    <string name="hnyy_initing">正在初始化...</string>
    <string name="hnyy_registering">注册中...</string>
    <string name="hnyy_resetpwd">重置密码中...</string>
    <string name="hnyy_pay_init">支付初始化...</string>
    <string name="hnyy_get_code">正在获取验证码..</string>
    <string name="hnyy_ctime_format_error">角色创建时间格式错误，需10位数精度为秒</string>
    <string name="hnyy_pls_upload_roleinfo_frist">请先调用上传角色信息</string>
    <string name="hnyy_exit_tip">提 示</string>
    <string name="hnyy_register">注册</string>
    <string name="hnyy_select_account">选择已有账号登录</string>
    <string name="hnyy_other_login_type">其他登录方式</string>
    <string name="hnyy_phone_login_user">手机号登录</string>
    <string name="hnyy_account_login_user">账号登录</string>
    <string name="hnyy_common_use">常用</string>
    <string name="hnyy_delete_use">删除</string>
    <string name="hnyy_close_float_view">拖到此处隐藏</string>
    <string name="hnyy_close_float_view_tip">点击确认隐藏，我们将在下次登录时回归</string>
    <string name="hnyy_delete_account_tip">是否删除账号：</string>

    <string name="hnyy_set_pwd">设置密码</string>
    <string name="hnyy_guest_register">快速注册</string>
    <string name="hnyy_commit_edit">完成编辑</string>

</resources>
